Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1756

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-1756
Last Modified 07 Mar 2011 09:22:47
Published 08 Jun 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1756

Summary

Cross-site scripting (XSS) vulnerability in the ModWeb agent for Novell NetMail 3.52 before 3.52C allows remote attackers to inject arbitrary web script or HTML via calendar display fields.

Vulnerable Systems

Application

  • Novell Netmail 3.0.3a

  • Novell Netmail 3.1

  • Novell Netmail 3.10

  • Novell Netmail 3.5.2


References

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/2971591.htm

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/2971590.htm

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/2971588.htm

SECUNIA - 15644

VUPEN - ADV-2005-0727

BID - 13926

OSVDB - 17240

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/10097957.htm


Last Updated: 27 May 2016 10:40:16